<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container d41" data-animation="active" data-scrollX="active">
      <section class="sub key d41s00"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">인재상</a></li>
          <li><a href="a#">인사제도</a></li>
          <li><a href="a#">채용절차</a></li>
          <li class="actived"><a href="a#">직무안내</a></li>
          <li><a href="a#">채용공고</a></li>
          <li><a href="a#">채용 FAQ</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">직무안내</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">인재채용</span>
            <strong class="sub__depth">직무안내</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">인재상</a></li>
              <li><a href="a#">인사제도</a></li>
              <li><a href="a#">채용절차</a></li>
              <li class="actived"><a href="a#">직무안내</a></li>
              <li><a href="a#">채용공고</a></li>
              <li><a href="a#">채용 FAQ</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Global Professional</div> <!-- title 변경 -->
            <div class="parallax01__description">미래로의 도약</div> <!-- description 변경 -->
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <section class="contents d41">
                <div class="tab__panel">
                  <div class="bg__blank">
                    <div class="sub__inner">
                      <div class="btns flex top50">
                        <div class="btns__left">
                          <a href="#a" class="button button__arr--black button__square--black xlarge">채용사이트 바로가기</a>
                        </div>
                      </div>

                      <div class="accodian" data-element="accordion">
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num">
                              <p class="nunitoSans bold">01</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">기구설계</p>
                              <p class="title__small lh30">
                                4대역학(열/유체/고체/동)의 이해를 바탕으로 <br>반도체/Display/물류 설비 및 부품 연구개발 직무
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">자세히 보기</button>
                              <i class="icon tag01"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">차세대 설비 Concept 도출</p>
                                  <div class="border__box--left">
                                    <p>차세대 Device 제조에 요구되는 신개념 설비 Concept 도출</p>
                                    <p>Concept 검증 및 구현을 위한 요소기술 개발</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">반도체 기계 시스템 개발</p>
                                  <div class="border__box--left">
                                    <p>반도체 공정에 요구되는 물리적 조건(온도, 압력 등)을 충족하는 기계 시스템 설계</p>
                                    <p>기계 시스템 구성을 위한 요소품 선정 및 레이아웃 구성</p>
                                    <p>공정 진행 시 설비 상태 Monitoring을 위한 센서 개발</p>
                                    <p>반도체 설비에 사용되는 핵심 부품 특성 분석 및 신규 개발</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">기구 구조/구동 메커니즘 해석</p>
                                  <div class="border__box--left">
                                    <p>부품 특성 및 조립 구조, 레이아웃에 대한 기본 이해를 바탕으로 시스템 구성 및 요소간 동작 특성을 분석 설계에 반영</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">설비 내 구동부 최적설계</p>
                                  <div class="border__box--left">
                                    <p>반도체 공정 설비 내 구동부 설계 및 최적화</p>
                                    <p>반도체 공정 설비 내 반송로봇 설계 및 최적화</p>
                                    <p>경량화 및 고강성 설계, 복합소재 활용 설계</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">특수환경 대응설계</p>
                                  <div class="border__box--left">
                                    <p>진공 및 고청정 환경 내 구동 부품 설계 및 최적화</p>
                                    <p>구동 부품의 내화학 설계</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">전기전자</p>
                                  <div class="border__box--left">
                                    <p>진동학, 동역학, 기계제품설계, 시스템제어이론, 기구학, 기계설계학, 센서개론 등</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>기계, Robot, 해석(CAE) 관련 전공하신 분</p>
                                    <p>기구개발을 이해하기 위한 기구설계, 측정, 구동 및 제어 관련 지식 보유하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>기계 시스템 개발에 관한 프로젝트 수행 경험 보유하신 분</p>
                                    <p>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <iframe width="100%" class="d41iframe" src="https://www.youtube.com/embed/tLu8b_xscjU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                    <!-- <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button> -->
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num">
                              <p class="nunitoSans bold">02</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">전장/회로설계</p>
                              <p class="title__small lh30">
                                회로설계 기술에 관한 지식을 바탕으로 <br>반도체/Display/물류 설비 구동에 필요한 회로/RF 관련 설계/분석 직무
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">자세히 보기</button>
                              <i class="icon tag02"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">차세대 설비 Concept 도출</p>
                                  <div class="border__box--left">
                                    <p>차세대 설비 설비 성능 극대화를 위한 전력 및 제어 회로 설계</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">설비 고성능 전원과 고효율 회로설계 및 개발</p>
                                  <div class="border__box--left">
                                    <p>동작에 따른 신호분석, 전원의 효율적 사용 특성분석, 설계</p>
                                    <p>PCB 보드의 온도 및 유동설계를 통한 성능 최적화</p>
                                    <p>Net의 주파수 및 시간영역 특성, 전원부의 공진특성 분석을 통한 최적 설계</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">RF관련 설계(전력, Filter, Sensor) 및 관련 특성 확인</p>
                                  <div class="border__box--left">
                                    <p>각 설비에 필요한 RF관련 Spec. 확보 및 설계</p>
                                    <p>RF 관련 Part의 특성분석 및 개선사항 제시</p>
                                    <p>설비 구동시 RF 관련사항 Monitoring</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">CAE 기술과 고성능/고수명 회로개발을 통한 설비 신뢰성 향상</p>
                                  <div class="border__box--left">
                                    <p>고속회로설계 등 CAE 기술, Power, Digital 회로 시뮬레이션을 통한 PCB의 회로검증</p>
                                    <p>부품/소자/회로설계 마진 분석 및 회로 자가진단</p>
                                    <p>회로설계 기술을 통한 설비 Down 방지</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">전기전자</p>
                                  <div class="border__box--left">
                                    <p>회로이론, 전자기학, 전자전기회로, 아날로그 전자회로, 디지털 집적회로, 전력변환회로, 논리회로 등</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>전기전자 및 관련 전공 하신 분</p>
                                    <p>회로이론을 숙지하고 회로설계 및 계산이 가능 하신 분</p>
                                    <p>회로기능 요구사항을 이해하고, 이에 맞는 최적설계 및 구현이 가능하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>하드웨어 및 Firmware개발 프로젝트 수행 경험 보유하신 분</p>
                                    <p>RF관련 계측기 사용 경험하신 분</p>
                                    <p>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num"">
                              <p class="nunitoSans bold">03</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">S/W설계</p>
                              <p class="title__small lh30">
                                반도체/Display/물류 설비 Embedded SW, Application SW 등 <br>SW개발 직무
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">자세히 보기</button>
                              <i class="icon tag03"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">Embedded SW 개발</p>
                                  <div class="border__box--left">
                                    <p>실시간 제어, 초정밀/초고속 Motion제어, 신호처리, Data 고속 Processing</p>
                                    <p>Firmware S/W 제품 설계, 개발, 적용, 평가 및 성능 최적화</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Middleware SW 개발</p>
                                  <div class="border__box--left">
                                    <p>설비제어 SW Platform개발(Cluster 공정, Display설비, 검사설비, Robot 등)</p>
                                    <p>고속 Network Protocol(Field bus), 실시간 OS</p>
                                    <p>Protocol, Device Driver, Linux, Windows 기반 Middleware 개발</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">Application SW 개발</p>
                                  <div class="border__box--left">
                                    <p>AI기반 Machine/Deep Learning, 음성/자연어/이미지/영상 처리 및 Solution 개발</p>
                                    <p>설비 Big Data분석(Data 상관분석, 생산/수리 예측 및 최적화 等)</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">SW Engineering</p>
                                  <div class="border__box--left">
                                    <p>SW개발 방법론 및 프로세스, 개발 인프라/툴 구축, 자동화, SW 분석 및 품질관리</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>시스템 프로그래밍, 알고리즘, 운영체제론, 컴퓨터구조, 자료구조, 프로그래밍언어 등</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>프로그래밍 언어(C/C++/C#/Python/Java 등) 및 알고리즘 문제해결 역량 보유하신 분</p>
                                    <p>프로그래밍 요구사항을 이해하고 이에 맞는 소프트웨어 설계 및 구현이 가능하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>직무와 연관된 대내외 활동 경험 보유하신 분</p>
                                    <p>소프트웨어 및 하드웨어 플랫폼을 활용한 경진대회에서 수상하신 분, 프로젝트 수행 경험 보유하신 분</p>
                                    <p>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num"">
                              <p class="nunitoSans bold">04</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">공정</p>
                              <p class="title__small lh30">
                                반도체 공정을 개선할 수 있는 <br>새로운 공정기술, 설비기술을 개발하는 직무
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">자세히 보기</button>
                              <i class="icon tag04"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">반도체 공정 개선</p>
                                  <div class="border__box--left">
                                    <p>공정 단계 별 Bottle-neck 분석 및 개선안 도출</p>
                                    <p>공정 양산성 개선을 위한 공정 파라미터 분석 및 레시피 작성</p>
                                    <p>데이터마이닝을 활용한 공정변수 파악 및 개선</p>
                                    <p>수율 예측 및 공정 개선을 위한 데이터 분석</p>
                                    <p>공정/설비 기인성 불량 원인 규명 및 개선안 도출</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">반도체 신규 공정 개발 및 평가</p>
                                  <div class="border__box--left">
                                    <p>신규 공정 요구사항 분석 및 설비의 공정 파라미터 도출</p>
                                    <p>소재/설비 부품간의 호환성 연구 및 최적조합 도출</p>
                                    <p>공정 조건에 기반한 내플라즈마/내화학 성능개선 신규소재 및 코팅 발굴</p>
                                    <p>시편 및 실장 평가를 통한 성능 평가 및 분석</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">차세대 설비 설계 방향 제시</p>
                                  <div class="border__box--left">
                                    <p>차세대 공정의 요구 Spec. 확보를 위한 신규 설비 Concept 제시</p>
                                    <p>공정 난이도 증가에 따른 미래 설비 요구 Spec. 예상 및 Roadmap제시</p>
                                    <p>공정 한계 극복을 위한 신규 scheme 개발 및 검증</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>전기전자 : 반도체소자, 전자기학, 반도체 집적공정 등</p>
                                    <p>화학/화공 : 일반화학, 유기/무기화학, 분석화학 등</p>
                                    <p>기계 : 진동학, 동역학, 계측학, 기구학, 기계설계, 비파괴 분석 등</p>
                                    <p>물리 : 일반물리, 플라즈마 물리, 전자기파와 광학 등</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>전기전자, 기계, 물리, 화학/화공 등 전공하신 분</p>
                                    <p>반도체 8대 공정에 대한 문제해결 역량 보유하신 분</p>
                                    <p>공정 요구사항을 이해하고 공정/분석/설계/구현 경험이 있으며 구현 가능하신 분</p>
                                    <p>데이터마이닝 기반의 공정 변수 분석 및 모델링이 가능하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>Device 구조 및 공정 메커니즘의 이해를 위한 기초 전공지식 보유하신 분</p>
                                    <p>반도체 공정개발 및 설비 개발 프로젝트 수행 경험 보유하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                        <div data-element="accordion__item">
                          <div class="accodian__title">
                            <div class="accodian__title--num">
                              <p class="nunitoSans bold">05</p>
                            </div>
                            <div class="accodian__title--text">
                              <p class="title__large">GCE (Golbal Customer Engineer)</p>
                              <p class="title__small lh30">
                                최첨단 반도체/Display/물류 설비 운영, 설비 성능향상, 개조개선 등 <br>글로벌 고객社에서 고객社 설비의 생산성을 향상시키는 직무
                              </p>
                              <button class="button button__open button__square--black" data-element="accordion__anchor">자세히 보기</button>
                              <i class="icon tag05"></i>
                            </div>
                          </div>
                          <div class="accodian__contents" data-element="accordion__panel">
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Role</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <p class="dot dot__blue">첨단 설비 유지/보수</p>
                                  <div class="border__box--left">
                                    <p>반도체/Display/물류자동화 설비 유지 보수(고장조치,파트교체,불합리 개선)</p>
                                    <p>설비 Data Trend 분석 및 개선 활동</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">예방조치</p>
                                  <div class="border__box--left">
                                    <p>PM(Preventive Maintenance)를 통한 설비 가동률 및 성능 향상</p>
                                    <p>BM(Break Maintenance)를 통한 설비 고장 분석 및 개선</p>
                                    <p>설비부품 관리 및 정비를 통한 생산성 향상</p>
                                  </div>
                                </div><!-- // border__box -->
                                <div class="border__box">
                                  <p class="dot dot__blue">설비 문제 분석</p>
                                  <div class="border__box--left">
                                    <p>설비 문제 원인 분석 및 해결</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Recommended <br>Subject</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>기계 : 열역학, 유체역학, 열전달, 고체역학, 동역학, <br>기계공학 실험 전산제도(설계/CAD프로그램), 기구학, 기계요소설계 등</p>
                                    <p>전기전자 : 전자회로, 회로이론, 전기전자회로 등</p>
                                    <p>재료/금속 : 반도체 과학, 재료역학, 금속재료학, 반도체 재료 등</p>
                                    <p>화학/화공 : 유기/무기화학, 물리화학, 분석화학, 나노소재화학 등</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Requirements</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>전기/전자, 기계, 재료 전공 또는 이에 상응하는 전공지식 보유하신 분</p>
                                    <p>반도체 설비 구조 및 동작원리를 이해하기 위한 기계/전자기기 관련지식, 부품/로봇 등 기계 유지/보수 및 자동화 장치에 필요한 역량 보유하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Pluses</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="border__box">
                                  <div class="border__box--left">
                                    <p>기구설계(Auto CAD, Inventor, Solid Edge, CATIA) 및 시스템 Tool (C언어/Java 등) 역량 보유하신 분</p>
                                    <p>커뮤니케이션이 가능한 수준의 외국어(영어, 중국어) 회화 역량 보유하신 분</p>
                                  </div>
                                </div><!-- // border__box -->
                              </div>
                            </div><!-- // flex__layout -->
                            <div class="flex flex__layout">
                              <div class="flex__layout--title">
                                <p class="nunitoSans bold title__small--mid">Interview</p>
                              </div>
                              <div class="flex__layout--conent">
                                <div class="company-video" data-role="video">
                                  <div class="company-video__inner">
                                    <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/thumb_company_overview.jpg"></video>
                                    <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
                                    <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                                  </div>
                                </div>
                              </div>
                            </div><!-- // flex__layout -->
                          </div>
                        </div><!-- // accordion__item -->
                      </div><!-- // accordion -->
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  function iframeSize() {
    $('.d41iframe').each(function(index, item){
      var iframeWidth = $(item).parent('.company-video__inner').width();
      var iframeHeight = iframeWidth * 0.5625;
      $(item).height(iframeHeight);
    })
  }
  $(window).on('resize',function(){
    iframeSize();
  })
  $(document).on('ready',function(){
    $('.button__open').on('click', function(){
      setTimeout(function() {
        iframeSize();
      }, 100);
    })
  })
</script>
</html>
